@charset "euc-kr";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url('//fonts.googleapis.com/earlyaccess/notosanskr.css');

/* CSS Document */

img {border:0px;}
body {background-color:#FFFFFF; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px;}
body, td, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, textarea{font-family: 'NotoSansKR'; color:#5c5c5c; }

/* BG�� ���� ���� ���μ��� */
.mainbg {
        background-position: center top;
	background-image: url( ../images/mainbg.jpg);
	background-repeat: no-repeat;
        POSITION: absolute
}

.mimg{background:url( ../images/mimg.jpg) center top no-repeat;
width : 100%;
height : 526px;

}

.subbg01 {
        background-position: center top;
	background-image: url( ../images/subbg01.jpg);
	background-repeat: no-repeat;
        POSITION: absolute
}
.subbg02 {
        background-position: center top;
	background-image: url( ../images/subbg01.jpg);
	background-repeat: no-repeat;
        POSITION: absolute
}
.subbg03 {
        background-position: center top;
	background-image: url( ../images/subbg01.jpg);
	background-repeat: no-repeat;
        POSITION: absolute
}
.subbg04 {
        background-position: center top;
	background-image: url( ../images/subbg01.jpg);
	background-repeat: no-repeat;
        POSITION: absolute
}


.bigtitle{font-size:18pt; font-weight:bold; color:#333; letter-spacing:-1px;}
.stitle{font-size:9pt; font-weight:bold; color:#888; letter-spacing:-1px; padding:2px 0px 15px 0px;}

#menu a{font-size:10pt; background:url( ..../images/lbg-of.jpg) left top no-repeat; color:#666; padding:0px 0px 0px 12px; text-decoration:none; width:185px; line-height:25px; float:left;}
#menu a:hover{background:url( ../images/lbg.jpg) left top no-repeat; color:#fff; padding:0px 0px 0px 30px; font-weight:bold;}

.title{font-size:18pt; font-weight:bold; color:#333; letter-spacing:-1px;}
.titlenv{font-size:9pt; color:#777;}
.subtitle{font-size:10pt; color:#666; padding:10px 0px 10px 0px; border-bottom:1px solid #dedede; letter-spacing:-1px;}
.title_txt {color:#858585; font-size:12px;}


/* ������ȭ��ȣ */
.number { font-size:29px; font-weight:bold; font-family:'NotoSansKR'; color:#faf200; text-align:left top; letter-spacing:-1px; padding-top:41px; }
/* �����ֱٰԽù� */
.notice {
	padding-top:41px;
}
/* ���ΰԽù� */
.maintext {
	font-family: 'NotoSansKR';
	color:#ffffff;
	font-size:11px;
	padding-top:41px;
}
/* ���ι���bg */
.mainbnbg {
        background-position: center top;
	background-image: url( ../images/mainbannerbg.jpg);
	background-repeat: no-repeat;
}
/* ���ϴܶ��� */
.topline {
	background-color:#95c615;
	height:6px;
}
/* ���� */
.copy {
	background-color:#363636;
	border-top-color:#434343;
	border-top-style:solid;
	height:60px;
}
.copyaddress {
	font-family: 'NotoSansKR';
	color:#a1a1a1;
	font-size:11px;
}
.line {

}

/* ���� */
.line01 {
	background-color:#dddddd;
	height:1px;
}
.titlenavi {
	font-family: 'NotoSansKR';
	color:#a2a2a2;
	font-size:11px;
	letter-spacing:-1px;
}


#topmenu a {text-decoration:none; color:#777777; font-size:12pt; font-weight:bold; padding:0px 0px 0px 40px;}
#topmenu a:hover {color:#0c0c0c;}

#topsm a {text-decoration:none; color:#757575; font-size:12px; padding-left:10px; line-height:28px;}
#topsm a:hover {color:#82ac14;}

.topsm01 {margin-left:390px;}
.topsm02 {margin-left:535px;}
.topsm03 {margin-left:585px;}
.topsm04 {margin-left:630px;}

.mbn_tb td {font-size:12px; color:#5c5c5c; line-height:17px;}
.mbn_tb td.td01 {width:234px; font-size:15px; font-weight:bold; color:yellow; padding-bottom:10px;}
.mbn_tb td.td01 span {padding-right:10px;}
.mbn_tb td.td02{color:white;}

.mbn_tb td.td02_4 {background:url(../images/mbn04.jpg) center top no-repeat; font-size:15px; color:#f8f8f8;}
.phone{font-size:25px; font-weight:bold; color:yellow; display:block; margin-bottom:5px;}
.mbn_tb td.td01_2 {width:234px; font-size:15px; font-weight:bold; color:white; padding-bottom:10px;}

.lst{padding:0; margin:0; list-style:none;}
.lst li{font-size:15px; color:yellow; margin-bottom:5px;}
.lst li a{display:inline-block; text-decoration:none; color:#f5f5f5; width:140px;}

/* 공통 */
.normal *{margin:0; padding:0; list-style:none; text-decoration:none;}
.normal{font-size:16px; line-height:150%; color:#555; word-spacing:-1px;}

/* sub0101 */
.sub0101{padding:350px 50px 50px 50px; background:url(../images/sub0101.jpg) center top no-repeat #f8f8f8;}
.sub0101 figure{background:#fff; padding:50px;}
.sub0101 p{height:1px; background:#dfdfdf; margin:50px 0px;}
.sub0101 h3{text-transform:uppercase; color:#82ac14; font-size:20px; margin-bottom:10px;}
.sub0101 h4{color:#333; font-size:20px; margin-bottom:20px;}
.sub0101 h4 span{display:block;}

/* sub0103 */
.sub0103 li{background:#f5f5f5; margin-top:5px;}
.sub0103 li span{display:inline-block; width:120px; text-align:center; background:#82ac14; color:#fff; text-transform:uppercase; padding:10px 0px; margin-right:20px;}
